<?php

/* Checked and updated 1999/04/18 by Fritz Zaucker <zaucker@ee.ethz.ch> */ 
/* Checked and updated 1999/09/22 by Kai Duebbert <kai@duebbert.de>     */
                                                                                                $lang = new HordeLocaleLang();
require('./locale/de/openwin.lang');

$lang->login_again = 'Bitte melden Sie sich erneut an';
$lang->contacts = 'Kontakte';
$lang->login = 'Anmelden';
$lang->inbox = 'Eingang';
$lang->compose = 'Erstellen';
$lang->folders = 'Ordner';
$lang->manage_files = 'Dateimanagement';
$lang->prefs = 'Einstellungen';
$lang->change_password = 'Passwort ändern';
$lang->view_log = 'Log ansehen';
$lang->logout = 'Abmelden';
$lang->faq = 'FAQ';
$lang->ldap_search = 'LDAP Suche';
$lang->problem = 'Problem?';
$lang->signup = 'Eintragen';
$lang->horde = 'Horde';

?>
